/* BASIC css start */
#loginWrap { width:500px; margin:0 auto; position:relative;  }

#loginWrap .mlog-sign-tit { font-family:'notokr-light'; font-size:24px; color:#000; text-align:center; padding:115px 0 37px }

#loginWrap .mlog-sign1 { zoom: 1; overflow: hidden; width: 100%; margin: 0 auto; }
#loginWrap .mlog-sign2 { zoom: 1; overflow: hidden; width: 100%; margin: 0 auto; }

/* member login */
.mlog .join-form { margin-bottom:13px; }
.mlog .join-form li { position:relative; height:49px; line-height:49px; padding:0 3px; border-bottom:1px solid #989898; color:#000; }
.mlog .join-form li label { font-family:'notokr-demilight'; font-size:16px; color:#747474 }
.mlog .join-form .txn { height:28px }
.mlog .join-form .txt-input { position:absolute; top:0; left:3px; width:300px; height: 49px; line-height:49px; background:#f5f3f0; padding:0; margin:0; font-family:'notokr-demilight'; font-size:16px; color:#747474; border: 0px; opacity: 0; filter: alpha(opacity=0); }


#loginWrap .mlog .security { position: absolute; color:#676767; font-size: 12px; font-family:'notokr-demilight';}
#loginWrap .lost { text-align:right; }
#loginWrap .lost a { color:#676767; font-size: 12px; font-family:'notokr-demilight';}

#loginWrap .mlog .btn-mlog { margin-top:39px; display:block; padding:25px 0; background:#353535; color:#fff; text-align:center; font-size: 12px; font-family:'notokr-demilight';}
#loginWrap .mlog .btn-mlog:hover { background:#000 }

#loginWrap .mlog .btn-mlog2 { margin-top:6px; display:block; padding:15px 0; background:transparent; color:#353535; text-align:center; font-size: 12px; font-family:'notokr-demilight'; border:1px solid #000; box-sizing:border-box; }
#loginWrap .mlog .btn-mlog2:hover { background:#e2e1db }


#loginWrap .mlog-sign2 { text-align:center; color:#676767; font-size: 12px; font-family:'notokr-demilight'; }
#loginWrap .mlog-sign2 p { font-size: 12px; font-family:'notokr-demilight'; color:#000; padding:45px 0 5px }
#loginWrap .mlog-sign2 a { margin-top:32px;display:block; padding:15px 0; background:#353535; color:#fff; text-align:center; font-size: 12px; font-family:'notokr-demilight'; border:1px solid #000; box-sizing:border-box;}
#loginWrap .mlog-sign2 a:hover { background:#000 }


/* simpleLogin */
#simpleLogin { position: relative; text-align:center; }
#simpleLogin .sns-login { margin:32px 0 7px; text-align: center; font-size: 0; line-height: 0; }
#simpleLogin .sns-login a { display:block; color:#353535; text-align:center; font-size: 12px; font-family:'notokr-demilight'; height: 60px; line-height:60px; background:#fde500; padding-left:33px }
#simpleLogin .sns-login a img { position:absolute; margin:20px 0 0 -33px }
#simpleLogin .sns-tx { text-align:center; color:#353535; font-size: 12px; font-family:'notokr-regular'; }
#simpleLogin .sns-tx span { padding-left:12px; font-size: 14px; font-family:돋움}
/* BASIC css end */

